@media all and (max-width: 1920px){
    .navbar.main-header .navbar-brand .black{
        display: block;
    }

    .navbar.main-header .navbar-brand .white{
        display: none;
    }
}

@media screen and (min-width: 1900px) {
    .navbar-nav .nav-item {
        margin-right: 15px;
    }

    .navbar.main-header .navbar-brand .black{
        display: block;
    }

    .navbar.main-header .navbar-brand .white{
        display: none;
    }

}

@media all and (max-width: 1680px){
    .navbar.main-header .navbar-brand .black{
        display: block;
    }

    .navbar.main-header .navbar-brand .white{
        display: none;
    }
}

@media screen and (min-width: 1680px) {
    .navbar-nav .nav-item {
        margin-right: 15px;
    }
}

@media all and (max-width: 1440px){
    .navbar-nav .nav-item {
        margin-right: 8px;
    }
    .navbar.main-header .navbar-brand .black{
        display: block;
    }

    .navbar.main-header .navbar-brand .white{
        display: none;
    }
}

@media all and (max-width: 1200px){}

@media all and (max-width: 992px){
    .navbar.main-header{
        padding: 20px 15px;
        min-height: auto;
    }
    .navbar.main-header .container.fixed-position{
        position: relative;
    }
    .navbar.main-header.sticky{
        padding: 20px 15px;
        min-height: auto;
    }
    .material-bg-img{
        height: 300px;
    }
    .navbar-expand-md .navbar-collapse{
        display: none !important;
    }

    .navbar-expand-md .navbar-toggler {
        display: block;
    }

    .mobile-collapse.collapse{
        position: fixed;
        width: 100%;
        top: 0px;
        background: #fff;
        left: 0;
        transition: all 0.3s ease;
        z-index: 99999;
        height: fit-content;
        overflow: auto;
        padding-bottom: 2rem;
    }

    .mobile-collapse.collapse.show{
        left: 0;
        -webkit-transition: left 0.3s ease-in;
        -o-transition: left 0.3s ease-in;
        -moz-transition: left 0.3s ease-in;
        transition: left 0.3s ease-in;
    }

    .mobile-menu .navbar-brand .site-heading{
        color: var(--font-color);
    }
    .mobile-menu{
        display: flex;
        justify-content: space-between;
        padding: 20px 0px;
        min-height: 80px;
        align-items: center;
    }

    .mobile-nav .nav-item{
        margin-right: 0;
        color: var(--font-color);
    }

    .mobile-nav.navbar-nav .nav-link{
        color: var(--font-color);
        padding: 10px 0px;
        justify-content: flex-start;
    }

    .mobile-nav .dropdown-menu.show{
        position: relative !important;
        will-change: transform !important; 
        top: 0px;
        left: 0px;
        transform: initial !important;
        border: none;
        box-shadow: none;
    }

    .mobile-nav .wide-dropdown-menu .dropdown-menu-col ul li{
        padding: 0 0px;
        margin-right: 25px;
    }

    .mobile-nav .wide-drop-head{
        padding: 0px 0px;
    }

    .mobile-contact-info-wrapper{
        padding: 20px 0px
    }

    .mob-contact-heating{
        font-size: 28px;
        color: var(--font-heading);
        margin-bottom: 15px;
    }

    .mobile-contact-info-wrapper ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mobile-contact-info-wrapper ul li span{
        color: var(--font-color);
        padding: 10px 0px;
        display: flex;
        align-items: center;
    }

    .mobile-contact-info-wrapper ul li i{
        color: var(--icon-color-red);
        margin-right: 15px;
    }

    .mobile-contact-info-wrapper ul li span a{
        color: var(--font-color);
    }

    .mobile-contact-info-wrapper .btn-header{
        margin: 20px 0px;
    }

    .mobile-social-wrapper ul{
        list-style: none;
        margin: 0;
        padding: 0;
        display: inline-block;
    }

    .mobile-social-wrapper ul li{
        display: inline-block;
        margin-right: 10px;
    }

    .mobile-social-wrapper ul li a{
        height: 35px;
        width: 35px;
        line-height: 35px;
        text-align: center;
        font-size: 13px;
        display: inline-block;
        margin-right: 1px;
        color: #ffffff;
        position: relative;
        z-index: 1;
        overflow: hidden;
        border-radius: 5px;
        background-color: var(--icon-bg-blue);
    }

    .footer-subscribe-wrapper form{
        flex-direction: column;
    }

    .footer-subscribe-wrapper .footer-input{
        margin-right: 0;
        margin-bottom: 20px;
    }

    .footer-links-block{
        justify-content: flex-start;
    }

    .footer-links-block ul{
        margin-right: 30px;
    }
}

@media (min-width: 992px){
    .container{
        max-width: 1250px;
    }
}

@media all and (max-width: 768px){
    .navbar.main-header{
        padding: 20px 15px;
        min-height: auto;
    }
    .navbar.main-header .container.fixed-position{
        position: relative;
    }
    .navbar.main-header.sticky{
        padding: 20px 15px;
        min-height: auto;
    }
    .material-bg-img{
        height: 300px;
    }
    .ecomm-navtabs .nav{
        border-bottom: 0;
        margin-bottom: 0px;
    }
    .ec .ecomm-navtabs .nav-pills .nav-link{
        margin-bottom: 25px;
    }
    .social-popup{
        display: none !important;
    }

    .mobile-collapse.collapse{
        position: fixed;
        width: 100%;
        top: 0px;
        background: #fff;
        left: 0;
        transition: all 0.3s ease;
        z-index: 100;
    }

    .mobile-collapse.collapse.show{
        left: 0;
        -webkit-transition: left 0.3s ease-in;
        -o-transition: left 0.3s ease-in;
        -moz-transition: left 0.3s ease-in;
        transition: left 0.3s ease-in;
    }

    .mobile-menu .navbar-brand .site-heading{
        color: var(--font-color);
    }
    .mobile-menu{
        display: flex;
        justify-content: space-between;
        padding: 20px 0px;
        min-height: 80px;
        align-items: center;
    }

    .mobile-nav .nav-item{
        margin-right: 0;
        color: var(--font-color);
    }

    .mobile-nav.navbar-nav .nav-link{
        color: var(--font-color);
        padding: 10px 0px;
        justify-content: flex-start;
    }

    .mobile-nav .dropdown-menu.show{
        position: relative !important;
        will-change: transform !important; 
        top: 0px;
        left: 0px;
        transform: initial !important;
        border: none;
        box-shadow: none;
    }

    .mobile-nav .wide-dropdown-menu .dropdown-menu-col ul li{
        padding: 0 0px;
        margin-right: 25px;
    }

    .mobile-nav .wide-drop-head{
        padding: 0px 0px;
    }

    .mobile-contact-info-wrapper{
        padding: 20px 0px
    }

    .mob-contact-heating{
        font-size: 28px;
        color: var(--font-heading);
        margin-bottom: 15px;
    }

    .mobile-contact-info-wrapper ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mobile-contact-info-wrapper ul li span{
        color: var(--font-color);
        padding: 10px 0px;
        display: flex;
        align-items: center;
    }

    .mobile-contact-info-wrapper ul li i{
        color: var(--icon-color-red);
        margin-right: 15px;
    }

    .mobile-contact-info-wrapper ul li span a{
        color: var(--font-color);
    }

    .mobile-contact-info-wrapper .btn-header{
        margin: 20px 0px;
    }

    .mobile-social-wrapper ul{
        list-style: none;
        margin: 0;
        padding: 0;
        display: inline-block;
    }

    .mobile-social-wrapper ul li{
        display: inline-block;
        margin-right: 10px;
    }

    .mobile-social-wrapper ul li a{
        height: 35px;
        width: 35px;
        line-height: 35px;
        text-align: center;
        font-size: 13px;
        display: inline-block;
        margin-right: 1px;
        color: #ffffff;
        position: relative;
        z-index: 1;
        overflow: hidden;
        border-radius: 5px;
        background-color: var(--icon-bg-blue);
    }

    .contact-divider-wrapper{
        text-align: center;
    }
    .footer-logo-wrapper{
        margin-bottom: 20px;
    }
    .footer-text-wrapper{
        margin-bottom: 20px;
    }
    .review-company-block{
        margin-bottom: 20px;
    }
    .reeviews-heading-text{
        padding: 20px 0px;
    }
    .footer-bottom-wrapper{
        flex-direction: column;
        align-items: flex-start;
    }
    .footer-bottom-wrapper p{
        text-align: left;
        margin-bottom: 15px;
    }
    .position-card-body{
    	flex-direction: column;
    }
    .job-action-btns{
    	width: 100%;
    }
    .department-title-text{
    	text-align: center;
    }
}

@media all and (max-width: 480px){
    .navbar.main-header{
        padding: 20px 15px;
        min-height: auto;
    }
    .navbar.main-header .container.fixed-position{
        position: relative;
    }
    .navbar.main-header.sticky{
        padding: 20px 15px;
        min-height: auto;
    }

    .material-bg-img{
        height: 300px;
    }

    .ec .ecomm-navtabs .nav-pills .nav-link{
        margin-bottom: 25px;
    }

    .social-popup{
        display: none !important;
    }

    .mobile-collapse.collapse{
        position: fixed;
        width: 100%;
        top: 0px;
        background: #fff;
        left: 0;
        transition: all 0.3s ease;
        z-index: 100;
    }

    .mobile-collapse.collapse.show{
        left: 0;
        -webkit-transition: left 0.3s ease-in;
        -o-transition: left 0.3s ease-in;
        -moz-transition: left 0.3s ease-in;
        transition: left 0.3s ease-in;
    }

    .mobile-menu .navbar-brand .site-heading{
        color: var(--font-color);
    }
    .mobile-menu{
        display: flex;
        justify-content: space-between;
        padding: 20px 0px;
        min-height: 80px;
        align-items: center;
    }

    .mobile-nav .nav-item{
        margin-right: 0;
        color: var(--font-color);
    }

    .mobile-nav.navbar-nav .nav-link{
        color: var(--font-color);
        padding: 10px 0px;
        justify-content: flex-start;
    }

    .mobile-nav .dropdown-menu.show{
        position: relative !important;
        will-change: transform !important; 
        top: 0px;
        left: 0px;
        transform: initial !important;
        border: none;
        box-shadow: none;
    }

    .mobile-nav .wide-dropdown-menu .dropdown-menu-col ul li{
        padding: 0 0px;
        margin-right: 25px;
    }

    .mobile-nav .wide-drop-head{
        padding: 0px 0px;
    }

    .mobile-contact-info-wrapper{
        padding: 20px 0px
    }

    .mob-contact-heating{
        font-size: 28px;
        color: var(--font-heading);
        margin-bottom: 15px;
    }

    .mobile-contact-info-wrapper ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mobile-contact-info-wrapper ul li span{
        color: var(--font-color);
        padding: 10px 0px;
        display: flex;
        align-items: center;
    }

    .mobile-contact-info-wrapper ul li i{
        color: var(--icon-color-red);
        margin-right: 15px;
    }

    .mobile-contact-info-wrapper ul li span a{
        color: var(--font-color);
    }

    .mobile-contact-info-wrapper .btn-header{
        margin: 20px 0px;
    }

    .mobile-social-wrapper ul{
        list-style: none;
        margin: 0;
        padding: 0;
        display: inline-block;
    }

    .mobile-social-wrapper ul li{
        display: inline-block;
        margin-right: 10px;
    }

    .mobile-social-wrapper ul li a{
        height: 35px;
        width: 35px;
        line-height: 35px;
        text-align: center;
        font-size: 13px;
        display: inline-block;
        margin-right: 1px;
        color: #ffffff;
        position: relative;
        z-index: 1;
        overflow: hidden;
        border-radius: 5px;
        background-color: var(--icon-bg-blue);
    }

    .mob-p30px-b{
        padding-bottom: 30px;
    }
    .contact-divider-wrapper{
        text-align: center;
    }
    .footer-logo-wrapper{
        margin-bottom: 20px;
    }
    .footer-text-wrapper{
        margin-bottom: 20px;
    }
    .review-company-block{
        margin-bottom: 20px;
    }
    .reeviews-heading-text{
        padding: 20px 0px;
    }
    .footer-bottom-wrapper{
        flex-direction: column;
        align-items: flex-start;
    }
    .footer-bottom-wrapper p{
        text-align: left;
        margin-bottom: 15px;
    }
    
    .position-card-body{
    	flex-direction: column;
    }
    .job-action-btns{
    	width: 100%;
    }
    .department-title-text{
    	text-align: center;
    }
}